:root {
	/* Font families */
	--row-width: 1200px;
	--padding: 20px;
	--col-gap: 10px;
	--font-header: "Oxanium", sans-serif;

	--font-body: "Manrope", sans-serif;
	--ctapadding: 15px;
	/* color family */
	--white: #fff;
	--black: #000;
	--cta: #FFDE59;
	--radius: 5px;
}
*,
*::before,
*::after {
	box-sizing: border-box;
}
html {
	scroll-behavior: smooth;
}

body {
	background: var(--white);
	color: var(--black);
	font-family: var(--font-body);
	line-height: 1.7;
	font-size: .87rem;
	font-weight: 500;
}

a {
	color: var(--black);
	text-decoration: none;
}
strong {
	font-weight: 900;
}

.container {
	width: 100%;
	max-width: var(--row-width);
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	box-sizing: border-box;
}

a {
	outline: none;
}
.bt_bb_section>.bt_bb_port {
	padding-left: 0;
	padding-right: 0;

}


.bt_bb_row_inner {
	width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.bt_bb_row_holder {
	margin-left: 0;
	margin-right: 0;
}

.bt_bb_row_holder .bt_bb_column {
	padding-left: var(--padding);
	padding-right: var(--padding);
	box-sizing: border-box;
}
.bt_bb_section,.bt_bb_row,.bt_bb_row_inner,.bt_bb_row_holder,.bt_bb_column {
	box-sizing: border-box;
}
/* Runde hjørner på billeder med soft-rounded */
.bt_bb_image.bt_bb_shape_soft-rounded {
	border-radius: var(--radius);
}
.bt_bb_image.bt_bb_shape_hard-rounded {
	border-radius: var(--radius);
}


/* Hvor højt skal logoet være */
.custom-logo {
	display: block;
	height: 31px;
	width: auto;
}



a:focus {
    outline: 0px dotted;
}
.bt_bb_height_auto .slick-slider .slick-slide img {
	border-radius: var(--radius);
}



.bt_bb_button.bt_bb_style_outline a {
    box-shadow: 0;
    color: var(--white);
    background-color: var(--black);
    display: inline-block !important;
    padding: var(--ctapadding);
    font-size: .87rem;
	border-radius: var(--radius);
	margin-top: 20px;
}

.bt_bb_row.bt_bb_row_width_boxed_1600 {
    width: min(1180px, calc(100% - 40px));
    margin: 0 auto;
	padding:  0px
}    



.bt_bb_row.bt_bb_row_width_boxed_1200 {

        padding: 0px;


    }
.equal-height .bt_bb_column_content {
    display: flex;
    flex-direction: column;
    justify-content: center; /* lodret */
    align-items: center;     /* vandret */
	background-color:rgba(0,0,0,0.05) !important;
	border-radius: var(--radius);
	padding: 50px;

}
.equal .bt_bb_column_content {
    display: flex;
    flex-direction: column;
    justify-content: left; /* lodret */
    align-items: left;     /* vandret */
	border-radius: var(--radius);
	background-size: cover;
	padding: 300px 20px 20px 20px;
	color: #fff !important;

}

.bt_bb_image.bt_bb_shape_square {
    border-radius: 5px;
}
.equal-height > .bt_bb_row_inner , .equal > .bt_bb_row_inner {
    display: flex;
    align-items: stretch;
}

.equal-height .bt_bb_column, .equal .bt_bb_column {
    display: flex;
}

.equal-height .bt_bb_column_content , .equal .bt_bb_column_content {
    flex: 1;
}.testimonial-1 .bt_bb_column_content {
    position: relative;
    overflow: hidden;
	margin-bottom: 20px;
}

.testimonial-1 .bt_bb_column_content::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to top,
        rgba(0,0,0, 1.0) 5%,
        rgba(0,0,0,.65)50%,
        rgba(0,0,0,0) 100%
    );
    z-index: 1;
    pointer-events: none;
}


.testimonial-1 .bt_bb_column_content_inner {
    position: relative;
    z-index: 2;	
	line-height: 1.3;
}
.testimonial-1 .infor {
	line-height: 1;
}
.testimonial-1 .number {
	font-weight: 900;
	line-height:1.6;
	font-size: 34px;
}

.hvr-float {
	cursor: pointer;
}